## python-pytest-random-order 1.0.4

=== requirements.txt ===
coverage
py
pytest
pytest-xdist
sphinx
tox
