=== debian/changelog ===
python-pytest-random-order (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #917923)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 31 Dec 2018 21:12:00 +0000
