=== debian/tests/control ===
Tests: python3-pytest-random-order
Depends: @builddeps@, @,
