## python-pytest-random-order 1.1.0

=== debian/changelog ===
python-pytest-random-order (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
    - Add python3-pytest-xdist to B-D
  * d/copyright:
    - Bump years of Debian copyright

 -- Nick Morrott <nickm@debian.org>  Fri, 10 Feb 2023 03:42:13 +0000

python-pytest-random-order (1.0.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-pytest.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:04:10 +0100

python-pytest-random-order (1.0.4-4) unstable; urgency=medium

  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Refresh years of Debian copyright
    - Use 4-digit years for Debian copyright ranges
  * d/t/control:
    - Add python3-all to test dependencies
  * d/watch:
    - Update pattern for GitHub archive URLs

 -- Nick Morrott <nickm@debian.org>  Sat, 05 Feb 2022 14:30:09 +0000

python-pytest-random-order (1.0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Update Maintainer field with new Debian Python Team contact address.
    - Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Debian Janitor ]
  * d/u/metadata:
    - Remove obsolete fields Contact, Name (already present in
      machine-readable debian/copyright).

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
  * d/copyright:
    - Refresh years of Debian copyright
  * d/s/lintian-overrides:
    - Add override

 -- Nick Morrott <nickm@debian.org>  Mon, 11 Jan 2021 19:19:37 +0000

python-pytest-random-order (1.0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Nick Morrott ]
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
    - Add Rules-Requires-Root field, set to no
    - Update Uploaders with my Debian email address
  * d/copyright:
    - Refresh years of Debian copyright
  * d/gbp.conf:
    - Use pristine-tar
  * d/tests:
    - Run autopkgtests against all supported Python versions

 -- Nick Morrott <nickm@debian.org>  Thu, 18 Jun 2020 00:57:46 +0100
