=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: python-pytest-random-order
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Nick Morrott <knowledgejunkie@gmail.com>,
+ Nick Morrott <nickm@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.5),
- python3-pytest (>= 3.0),
+ python3-all,
+ python3-pytest,
+ python3-pytest-xdist,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jbasko/pytest-random-order
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pytest-random-order
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pytest-random-order.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-random-order
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-random-order.git
+Rules-Requires-Root: no
 
 Package: python3-pytest-random-order
 Architecture: all
