## python-pytest-random-order 1.1.1+ds

=== requirements.txt ===
coverage
py
pytest
pytest-xdist
sphinx
