=== debian/changelog ===
python-pytest-random-order (1.1.1+ds-1) unstable; urgency=medium

  * New upstream version 1.1.1+ds
  * Advertise we are repacking source in version string
  * d/copyright:
    - Bump years of Debian copyright
  * d/s/lintian-overrides:
    - Drop unused override (version now includes +ds)
  * d/watch:
    - Refresh mangling to support added +ds version suffix

 -- Nick Morrott <nickm@debian.org>  Tue, 06 Feb 2024 10:13:42 +0000

python-pytest-random-order (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing depend on python3-py (Closes: #1040424)

 -- Timo Röhling <roehling@debian.org>  Sun, 16 Jul 2023 20:29:24 +0200
