=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-py,
  python3-pytest,
  python3-pytest-xdist,
  python3-setuptools,
