## python-pytest-random-order 1.2.0%2Bds

=== debian/tests/control ===
Tests: python3-pytest-random-order
Depends: @builddeps@, @, python3-all
