## python-pytest-random-order 1.2.0+ds

=== debian/changelog ===
python-pytest-random-order (1.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0+ds
  * Switch to pybuild-plugin-pyproject

  [ Francesco Ballarin ]
  * Add Francesco Ballarin to uploaders
  * Fix watchfile to detect new versions on github

  [ Nick Morrott ]
  * Remove myself from Uploaders

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 10:49:24 +0200
