=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Nick Morrott <nickm@debian.org>,
+ Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-py,
  python3-pytest,
  python3-pytest-xdist,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/jbasko/pytest-random-order
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-random-order
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-random-order.git
-Rules-Requires-Root: no
 
 Package: python3-pytest-random-order
 Architecture: all
