=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=__pycache__

export DH_VERBOSE=1
export PYBUILD_VERBOSE=1

export LANG=C.UTF-8
export LC_ALL=C.UTF-8

export PYBUILD_NAME=pytest-random-order

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:

execute_after_dh_auto_install:
	# run tests after install: plugin needs to get registered by
	# setup.py/entry_points (from python-pytest-pylink)
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x --ignore debian" dh_auto_test
