=== debian/watch ===
version=4
opts=dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
  https://github.com/jbasko/pytest-random-order/tags .*/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
